chocobusi - Bug #371
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Chua hién thi s6 luong customer da tra loi

08/27/2024 01:52 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Chua hién thj s& lugng customer da tra 16i

0 Két qua mong mudn:
3. Hién thj s& luwgng customer da tra |G

History

#1 - 08/27/2024 10:52 AM - Nguyén Tra
- File 159.png added

#2 - 08/29/2024 06:07 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/29/2024 07:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/29/2024 09:20 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
159.png 155 KB 08/27/2024 Nguyén Tra
